Subject: Re: pull request: wireless-next-2.6 2008-08-29

From: "John W. Linville" <[email-masked]>
Date: Sat, 30 Aug 2008 08:58:33 -0400

On Fri, Aug 29, 2008 at 02:03:03PM -0700, David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Fri, 29 Aug 2008 16:54:14 -0400
> 
> > Here is this week's supply of stuff for -next -- mostly cleanups and
> > other driver updates.  Please let me know if there are problems!
>  ...
> > are available in the git repository at:
> > 
> >   git://git.kernel.org/pub/scm/linux/kernel/git/linville/wireless-next-2.6.git master
> 
> I'm pulling this, thanks John.
> 
> I hope to get a chance tonight to deal with that net-2.6 vs. net-next-2.6
> wireless conflict by doing a merge.  It had to do with that IBSS message
> your ifdef'd out in net-2.6

Ah, yes...it looks trivial to fix, but the trivial fix won't build!

I have it fixed here:

	git://git.kernel.org/pub/scm/linux/kernel/git/linville/wireless-next-2.6.git merged-test

And the fixed file is the same as what is in wireless-testing.

Hth!

John
-- 
John W. Linville
[email-masked]
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html